Danh sách — nhóm IP chi tiết

Lấy danh sách / dữ liệu nhóm IP chi tiết trong nhóm Cài đặt của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu nhóm IP chi tiết trong nhóm Cài đặt của HiTechCloud WAF. (Chức năng: get ip group detail).

Endpoint

MethodEndpointMô tả
GET/api/open/ipgroup/detailLấy danh sách / dữ liệu nhóm IP chi tiết

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idQueryintegerKhôngTham số lọc/truy vấn.

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/ipgroup/detail

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Query
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/ipgroup/detail?id=" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "data": {
      "builtin": true,
      "comment": "mo ta",
      "id": 1024,
      "ips": [
        "string"
      ],
      "over_license_limit": true,
      "reference": "string",
      "runtime_total": 1767225600,
      "total": 20,
      "updated_at": "2026-01-01 08:00:00"
    }
  },
  "err": "",
  "msg": "ok"
}